.page-products .views-exposed-widgets .views-exposed-widget {
    width: 100%!important;
    margin: auto;
}

.page-products .views-exposed-widgets #edit-sort-bef-combine-wrapper.views-exposed-widget {
    width: 100%!important;
}

.page-products .views-exposed-widgets .chosen-container.chosen-container-single, .chosen-container .chosen-single {
    width: 100%!important;
}

.views-exposed-widget label {
    color: #005588;
    display: block;
    line-height: 1.3em;
}


.add-to-cart-button, .add-to-quote-button, .landing-page-product-info-button a, .landing-page-product-configure-button a {
    cursor:pointer;
    background-color: orange;
    color: #fff!important;
    font-size: 1.3em;
    padding:7pt 0;
    display: inline-block;
    width:100%;
}


.landing-page-product-info-button a {
  background-color:#a49e97;
}

.sidebars .region-sidebar-first {
		display:none;
}
.one-sidebar #content {
    margin: 0;
    width: 100%;
}

/* ==== landing page styles === */
#block-custom-custom-need-help {
	margin-bottom:2em;
}
.landing-page-cel-features-sub {
	color: #8c847b;
	font-size: 0.7em;
}

.page-products.section-products.page-views #content .view .view-header {
display:none;
}

.view-header-right-cel {
	width:50%;
	float:left;
	border: 1px solid #bbb;
	height: 230px;
	box-sizing:border-box;
	padding:1.5em;

}
.views-header-cel-header {
clear: left;
color:#005588;
font-size:1.5em;
font-style:italic;
font-weight:700;
line-height:1.2em;
margin-bottom:.6em;
}
.views-header-cel-text {
clear: left;
font-size:1em;
margin-bottom:2em;
}
.views-header-cel-blue-button {
clear: left;
	width:auto;
}
.views-header-cel-blue-button a {
    background-color: #023a76;
    color: #fff;
    font-size: 1em;
    padding: 0.4em 0.7em;
    width: auto;
}

.view-product-family-landing-pages .view-header img {
	display:none;
}

#block-custom-custom-exposed-filter-form #edit-sort-bef-combine-wrapper,
#block-custom-custom-exposed-filter-form .views-exposed-widget.views-widget-per-page {
	display:none;
}

#content .view .views-exposed-widget {
    display: block;
		clear:none;
		float:left;
}

#content .view .views-exposed-widget.views-widget-per-page,
#content .view .views-exposed-widget.views-widget-sort-sort_bef_combine {
		clear:left;
}

.views-exposed-widget {
	float:left;
}

#content .view .views-exposed-widget#edit-sort-bef-combine-wrapper,
#content .view .views-exposed-widget.views-widget-per-page {
	display:block;
}

#edit-sort-bef-combine-wrapper {
	margin-top: 2em;
}

#view-sorting-controls {
    background-color: #f0efef;
    box-sizing: border-box;
    margin-top: 9px;
    padding: 1%;
    width: 100%;
    min-height:40px;
}

#view-filter-sort-controls {
  width:100%;
}

  #filter-controls-toggle {
      background-image: url("/sites/all/themes/onset/onset-images/matrix-closed.png");
      background-position: right center;
      background-repeat: no-repeat;
      cursor: pointer;
      display:block;
      float:left;
      margin-top: 6px;
      padding-left: 0;
      padding-right: 14px;
  }
  #filter-controls-toggle.open {
      background-image: url("/sites/all/themes/onset/onset-images/matrix-open.png");
  }


#view-sorting-controls a, #view-sorting-controls a:visited {
	color: #005588;
	float:left;
}

#grid-view-link {
	margin-right:1em;
	float:left;
}

a#list-view-link.off-state, a#grid-view-link.off-state {
	color:#6f6f6f;
}

#display-controls-info {
float: right;
margin-top: 6px;
text-align: right;
width:auto;
}

.landing-page-product-wrapper {
  border-bottom: 1px solid #d0d0d0;
	float:left;
	box-sizing:border-box;
  margin-top:.5em;
  position: relative;
	width:50%;
}
  .landing-page-product-wrapper:before, .landing-page-product-wrapper:after {
    content: "";
    position: absolute;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d0d0d0), to(transparent));
    background-image: -webkit-linear-gradient(transparent, #d0d0d0);
    background-image: -moz-linear-gradient(transparent, #d0d0d0);
    background-image: -o-linear-gradient(transparent, #d0d0d0);
    background-image: linear-gradient(transparent, #d0d0d0);
    top: -1px;
    bottom: -1px;
    width: 1px;
  }
  .landing-page-product-wrapper:before {
    left: -1px;
  }
  .landing-page-product-wrapper:after {
    right: 0;
  }
    .landing-page-product {
      padding:0.5em;
    }
    .landing-page-product.sale-price .sale-banner {
        background-image: url(/onset-content/public_site/interface/sale-ribbon-left.png);
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        opacity: 1;
        transition: .3s ease;
        background-repeat: no-repeat;
        z-index:10;
    }
      .landing-page-product-field-image {
          position: relative;
          text-align: center;
          width:100%;
          height:137px;
      }
      .product-page-main-image {
          height: 10.5em;
          line-height: 10.5em;
      }
      .product-page-main-image img {
          vertical-align: middle;
          width:auto;
      }
      .product-page-no-image {
        padding-top:5em;
      }

      .landing-page-product-field-description {
        display:none;
      }
      .landing-page-product-field-price {
          color: #fff;
          right: 0;
          font-family: Arial,Helvetica,sans-serif;
          font-size: 14pt;
          font-weight: bold;
          background-color: #005588;
          padding: 0.4em;
          position: absolute;
          opacity: .9;
          z-index: 9;
          width: 5.5em;
          text-align: center;
          margin-top: 1em;
      }
      .landing-page-product-field-price a, .landing-page-product-field-price a:visited {
        color: #fff;
      }
        .text-starting-at {
          font-weight:normal;
          font-size:80%;
        }
        .mon-unit {
          margin-left:.2em;
          font-size: .7em;
          font-weight:normal;
        }

      #content .view-content .item-list ul {
          margin: 5px 0 0 0;
          padding: 0;
      }

      .page-products #content .view-content .item-list li {
        list-style:none;
      }

      .landing-page-product-field-title {
          clear: left;
          line-height: 10pt;
          font-size: 9pt;
          margin: 1em 0px 0 0;
          max-height: 71px;
          width: 100%;
          position:relative;
          z-index:99;
      }

      .price-text-above {
          float: left;
        margin-top:4px;
        line-height:10pt;
          width: 100%;
      }

      #content .landing-page-product-field-title a, #content .landing-page-product-field-title a:visited, #content .landing-page-product-field-title a:active {
      font-weight:normal;
      color:#a49e97;
      }


      .compare {
          clear: both;
          color: #191919;
          font-size: 11px;
      }

      a.compare-button-submit, a.compare-button-submit:visited, a.compare-button-submit:hover {
        color: #fff;
      }
      a.compare-button-submit:hover {
        cursor:default;
      }
      .landing-page-product-field-cart-controls.compared-item a.compare-button-submit:hover {
        cursor:pointer;
      }

      #content a.compare-button-submit, #content a.compare-button-submit:visited, #content a.compare-button-submit:active {
        font-weight:normal;
      }
      .compare-button-submit {
          background-color: transparent;
          border: medium none;
          cursor: pointer;
          color:#fff;
          float: right;
          font-size: 0.9em;
          font-weight: normal;
          margin: 0;
          margin-top: -1.5em;
          text-align: left;
          text-decoration:underline;
      }

.block__title.block-title a,
.block__title.block-title a:visited {
float:right;
color:#fff;
font-size:.75em;
font-weight:normal;
margin-right:3px;
}

#block-custom-custom-exposed-filter-form .views-exposed-widget {
	box-sizing:border-box;
	width:100%;
}

#block-custom-custom-exposed-filter-form .views-exposed-widget, #view-filters-message {
		background-color:#f2f2f2;
    padding: 0.5em;
		margin-bottom:1em;
}

#view-filters-message b {
		color:#023a76;
}

#block-custom-custom-exposed-filter-form .views-exposed-form .views-widget {
    margin-top: 0.6em;
}

#block-custom-custom-exposed-filter-form h2.block-title {
background-color: #023a76;
box-sizing: border-box;
clear: left;
color: #fff;
font-size: 12pt;
line-height: 1.2em;
padding: 0.2em;
width: 100%;
}
a.exposed-filter-reset-button, a.exposed-filter-reset-button:visited {
    color: #fff;
    float: right;
    font-size: 0.9em;
    margin-right: 8px;
    margin-top: -37px;
}

	.views-exposed-widget label {
		color:#005588;
	}
	.views-exposed-form .form-item label {
		color:#000;
		font-weight:normal;
    font-size:.9em;
    line-height:.7em;
	}

#view-sorting-controls .form-item label {
    color: #023a76;
    font-weight: 700;
    height: 1em;
}

.page-products .views-exposed-form {
 clear:left;
}

.page-products .ajax-overlay {
  height: 150px;
  width: 150px;
  top:auto;
  bottom:auto;
  margin: auto;
  position: absolute;
  background-color:transparent;
  opacity:0;
  z-index:9;
}

.page-products #content .view .views-exposed-widget {
    display: block;
    float:left;
    clear:none;
    width: 100%;
    padding: 1% 0;
    font-size:8pt;
}

.page-products #content .view #edit-sort-bef-combine-wrapper .views-exposed-widget,
.page-products #content .view .views-exposed-widget.views-widget-sort-sort_bef_combine,
.page-products #content .view .views-exposed-widget.views-widget-per-page {
    float:left;
    width:47%;
    padding: 1% 0;
}

.page-products #edit-sort-bef-combine-wrapper,
.page-products #content .view .views-widget-per-page {
  margin-top:0;
}

.page-products .page-products .views-widget-sort-sort_bef_combine label,
.page-products .page-products .views-widget-per-page label {
  display: block;
  color:#023a76;
  float:left;
  font-weight:700;
  margin-top: 6px;
  margin-bottom: 0.5em;
  width: 100%;
}

.landing-page.warranty-options {
    margin-left: 0;
		z-index:1;

}
.landing-page-product-field-cart-controls {
    margin-top: 9px;
    clear: left;
    text-align: center;
    width: 100%;
    z-index: 99;
    position: relative;
}
.landing-page-product-cart-button, .landing-page-product-info-button, .landing-page-product-configure-button {
  text-align:center;
  width:100%;
}
.landing-page-product-cart-button, .landing-page-product-info-button, .landing-page-product-compare-button, .landing-page-product-configure-button {
    width: 100%;
    margin-bottom: .6em;
}

.landing-page-product-compare-button {
    margin-bottom: 0;
    height:auto;
}


.landing-page-product-compare-button {
  background-color:transparent;
  color:#a49e97;
}

.landing-page-product-info-button a, .landing-page-product-info-button a:visited {
  color:#fff;
}

.landing-page-product-compare-button {
  text-align:center;
  font-size:1.3em;
}

.landing-page-product-cart-button,
.landing-page-product-configure-button {
    height: 3em;
    max-height: 3em;
}

.landing-page-product-cart-button.no-button {
  float:left;
}

.landing-page-product-cart-button img, .landing-page-product-info-button img, .landing-page-product-compare-button img, .landing-page-product-configure-button img {
max-width:34px;
border:0;
}

.warranty-eligible-item.clicked, .standard-item.clicked {
  cursor:default;
  background-color:#ffdd9d;
}

/* List View */

.landing-page-product-wrapper.list-view {
	min-height:10em;
width:100%;
}

.landing-page-product-wrapper.list-view .landing-page-product-fields {
    height: auto;
    position:relative;
    z-index:99;
}

.landing-page-product-wrapper.list-view .landing-page-product-field-description {
    display: block;
    float: left;
    width: 58%;
}

.landing-page-product-wrapper.list-view div.landing-page-product {
width:100%;
}

.landing-page-product-wrapper.list-view .landing-page-product-field-image {
width:20%;
float:left;
}


.landing-page-product-wrapper.list-view .landing-page-product-field-title {
	clear:none;
}

.landing-page-product-wrapper.list-view .landing-page-product-field-price {
	float:right;
  margin: 3px 11px 10px 0;
}

.landing-page-product-wrapper.list-view .landing-page-product-compare-button {
	clear:left;
	margin-left:30px;
}

/* GRAY */
@media screen and (min-width: 320px) {


	.landing-page-product {
  	padding:.5em;
	}

}

/* TURQOISE */
@media screen and (min-width: 440px) {

	.landing-page-product-wrapper {
		width:33%;
	}

	.landing-page-product {
  	padding:.7em;
	}

  .page-products #content .view .views-exposed-widget {
      font-size:10pt;
  }


}

/* GREEN */
@media screen and (min-width: 640px) {
	.view-product-family-landing-pages .view-header img {
		display:block;
	}

	.landing-page-product {
  	padding:1.5em;
  	padding-bottom:.5em;
	}

  .page-products #content .view .views-exposed-widget {
      width: auto;
      padding: 0.5em 1em 0 0;
  }

  .page-products #content .view .views-exposed-widget.views-widget-sort-sort_bef_combine,
  .page-products #content .view .views-exposed-widget.views-widget-per-page {
      float:right;
      clear:right;
      width:auto;
      padding:0.5em 0 0 0;
  }

  .page-products #content .view .views-exposed-widget.views-widget-sort-sort_bef_combine label,
  .page-products #content .view .views-exposed-widget.views-widget-per-page label {
      width:auto;
  }


}

/* YELLOW */
@media screen and (min-width: 768px) {

	.one-sidebar #content {
		margin: 0!important;
		width: 100%!important;
	}

	.landing-page-product-wrapper {
		width:25%;
	}
	.page-products.section-products.page-views #content .view .view-header {
	display:block;
	}

  .views-exposed-form label {
    height:auto;
  }

  #view-sorting-controls a, #view-sorting-controls a:visited {
      width: 100%;
  }

  .page-products .views-exposed-widgets .views-exposed-widget {
      width: 20%!important;
  }

  .page-products-sensors .views-exposed-widgets .views-exposed-widget {
      width: 23%!important;
  }

  .page-products .views-exposed-widgets #edit-sort-bef-combine-wrapper.views-exposed-widget,
  .page-products .views-exposed-widgets .views-exposed-widget.views-widget-per-page {
      width: 12.8%!important;
  }
  .page-products .views-exposed-widgets .chosen-container.chosen-container-single {
      width: 100%!important;
  }
}

/* BLUE */
@media screen and (min-width: 960px) {


}

/* PURPLE */
@media screen and (min-width: 1024px) {

	.sidebars .region-sidebar-first {
		display:block;
			clear: left;
			float: left;
			padding: 0;
			width: 18%;
	}

	.one-sidebar #content {
			float: left;
			margin: 0 auto 0 3%!important;
			width: 79%!important;
	}

	#content .view .views-exposed-widget {
      display: block;
      float:left;
      clear:none;
	}

  .page-products #content #display-controls-info {
    width: auto;
  }

  .page-products #content .view #edit-sort-bef-combine-wrapper {
      float:right;
  }

  .page-products #content #view-sorting-controls {
    margin-top: 38px;
  }


	#display-controls-info {
	width: 50%;
	}

	#edit-sort-bef-combine-wrapper {
		margin-top: 0;
	}


	/* product items */

	.landing-page-product-wrapper {
		width:25%;
	}

	.landing-page-product-field-title {
			line-height: 12pt;
			font-size:11pt;
	}

  .landing-page-product-field-title.long-text {
      font-size: 10pt;
      line-height: 10pt;
  }

	.price-text-above {
		margin-top:8px;
		line-height:12pt;
	}
}


/* Fix the admin draggable View */
.draggableviews-processed.ui-sortable .landing-page-product-wrapper {
    width: 100%;
}

.draggableviews-processed li.views-row {
    margin: 3px!important;
    padding: 0!important;
    width: 190px!important;
}
